Subject: bug#7296: display-pixel-height not enough

From: Lennart Borgman <[email-masked]>
Date: Thu, 28 Oct 2010 12:11:07 +0200

If you want to know how much height there is available to display a
frame then display-pixel-height does not give you the information you
need. The taskbar (w32 name, I have no idea what it is called on other
platform) and other "bars" may have reserved some of the vertical
space.

I suggest adding something like display-available-pixel-height that
gives the actual height available for a frame that can be totally
visible.

(There is a similar problem for the width.)